Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2181

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2181
Last Modified 07 Mar 2011 10:08:48
Published 13 May 2008 06:20:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2181

Summary

Multiple cross-site scripting (XSS) vulnerabilities in search.php in cpLinks 1.03 allow remote attackers to inject arbitrary web script or HTML via the (1) search_text and (2) search_category parameters. NOTE: the XSS reportedly occurs in a forced SQL error message. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Cplinks 1.03


References

XF - cplinks-search-xss(42171)

VUPEN - ADV-2008-1431

BID - 29035

MILW0RM - 5538

SECUNIA - 30024


Last Updated: 27 May 2016 10:47:46